import ltRest from 'lt-request';
const LtRest = new ltRest({
  service: 'WorkPlanService',
});

export default {
  LoadWorkPlanHead(data) {
    const promise = LtRest.post('LoadWorkPlanHead', data);
    return promise;
  },
  LoadWorkPlanDetails(data) {
    const promise = LtRest.post('LoadWorkPlanHeadByBatch', data);
    return promise;
  },
};
